Subject: [Eligibility-discuss] enfranchising mostly-remote participants

From: Michael Richardson <[email-masked]>
Date: Fri, 25 Oct 2019 10:42:39 -0400

The current rule for nomcom eligbility is physical attendance at 3 of the
past 5 meetings.  Let's call this the (a) rule.

(a) Anyone who satisfies the 3/5 rule is eligible.

   I propose that we evaluate this in April/May/June of each year, as that is
   when nomcom cares, and that we apply the status until the following April.

   {This simplifies things a great deal at the possible cost of not
   enfranchising someone in November of that year for a potential recall}

I propose to add (b) rule:

(b) In April of each year determine:
    b.1 anyone who had satisfied the (a) rule in the previous year, but does not
     -OR-
    b.2 anyone who satisfied the (b) rule in the previous year
  AND
    b.3 has attended at least one meeting of the past three.

IS eligible for the rest of the year.

---

NOW, I didn't write Physically Attended in B.3.

There are numerous variations and formula that we could go for here, and I
have quite a number of possible suggestions, but before we tweak that, is any
support for the overall concept?

{We *MAY* want to include a one-time bootstrap where we say that anyone who
was nomcom eligible back to... 1992 if you like... is deemed to satisfy (b)
for the previous year}

The GOAL is that once people become nomcom-eligible, we assume that if they
continue to be involved, that they continue to have a good idea what is going
on.

I think that having to satisfy the (a) rule at least once is still a pretty
big step, and my proposal does not mean I do not also want some (c) rule.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: "Salz, Rich" <[email-masked]>
Date: Fri, 25 Oct 2019 15:25:43 +0000

How often do nomcom seats need to be filled during its term?  My intuition is that this is not a case worth designing for, but having real numbers would help.

---

From: Russ Housley <[email-masked]>
Date: Fri, 25 Oct 2019 14:24:33 -0400

The goal should be to seat people that understand the IETF culture and will actively participate in the NomCom if chosen.

Rule (a) tries to approximate these by regularly showing up at the meetings.

I think that an alternate rule would show investment in the process.  Maybe listed as author of an RFC that was published in the last 5 meeting window.

Russ

> On Oct 25, 2019, at 10:42 AM, Michael Richardson <[email-masked]> wrote:
> 
> Signed PGP part
>

---

From: Melinda Shore <[email-masked]>
Date: Fri, 25 Oct 2019 13:21:28 -0800

On 10/25/19 10:24 AM, Russ Housley wrote:
> The goal should be to seat people that understand the IETF culture
> and will actively participate in the NomCom if chosen.
> 
> I think that an alternate rule would show investment in the process.
> Maybe listed as author of an RFC that was published in the last 5
> meeting window.

I think you can argue that someone who's listed as the third or
fourth author on an RFC and who's never been to a meeting (it
happens) may understand the process but not the culture, and
sometimes not even the process.  I agree with your goal; I
just suspect that the criterion you're offering doesn't actually
get us there.

I'd like to see it be as open as possible while still protecting
against an onslaught of people who really aren't IETF participants
trying to change outcomes because they're outraged about this or
that.  I think I'd be okay with extending the 3/5 rule to people
who register as remote attendees.  If it turns into a problem it
can be changed, but I'm somewhat leery of overly narrow rules that
could be gamed.

Melinda

-- 
Melinda Shore
[email-masked]

Software longa, hardware brevis

---

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Oct 2019 11:13:05 -0400

Salz, Rich <[email-masked]> wrote:
    > How often do nomcom seats need to be filled during its term?  My
    > intuition is that this is not a case worth designing for, but having
    > real numbers would help.

Do you mean, how often do IESG seats need to be filled during a nomcom-term,
or do you mean, how often do NOMCOM members need to be replaced?

There is a provision for the nomcom to continue with 9 people should a member
become unavailable, because replacing them would take too long and there
would be too much to brief them on.  Some have suggested selecting 11 people
"just in case"

(Nomcom member: 2003, 2012, 2013, chair 2014)

---

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Oct 2019 11:15:01 -0400

> Rule (a) tries to approximate these by regularly showing up at the

Agreed.

    > Maybe listed as author of an RFC that was published in the last 5

Is that a variation for my b.3 criteria, or a new (c) criteria?

(I'm totally onboard with that as an acceptable criteria.  It might be too
strong, but I think we could easily get consensus about this)

---

From: "Salz, Rich" <[email-masked]>
Date: Mon, 28 Oct 2019 15:47:00 +0000

I meant the latter.

---

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Oct 2019 22:44:31 -0400

> I meant the latter.

I'm unaware of a nomcom that replaced a member.

In one that I was involved (as a voting member), one member simply fell off
the planet.  We proceeded with 9 members according RFC7437 section 5.7,
second last paragraph.

Otherwise, the selection process is run again.
If that has occured, I'm unaware of it.